version: 0.25.25001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: ANz6HxUWLJAeWPxoT7AtpDo2ulHOAFC46SFAXX+r2Quw03Qbomnm02cz8VweWJhSyr/tILCBjd+yNFNX8IOoqg==
    size: 179155794
    blockMapSize: 188062
path: PrivacySafe-arm64.AppImage
sha512: ANz6HxUWLJAeWPxoT7AtpDo2ulHOAFC46SFAXX+r2Quw03Qbomnm02cz8VweWJhSyr/tILCBjd+yNFNX8IOoqg==
releaseDate: '2025-07-06T05:00:54.691Z'
